nav  {
	        display: block;
	        width: 100%;
	        overflow: hidden;
	}

	nav ul {
	        margin: 20px 0 10px 0;
	        padding: .12em;
	        float: left;
	        list-style: none;
	        background: #444;
	        background: rgba(0,0,0,.2);
	        -moz-border-radius: .5em;
	        -webkit-border-radius: .5em;
	        border-radius: .5em;
	        -moz-box-shadow: 0 1px 0 rgba(255,255,255,.2), 0 2px 1px rgba(0,0,0,.8) inset;
	        -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.2), 0 2px 1px rgba(0,0,0,.8) inset;
	        box-shadow: 0 1px 0 rgba(255,255,255,.2), 0 2px 1px rgba(0,0,0,.8) inset;
	}

	nav li {
	        float:left;
	}

	nav a {
	        float:left;
	        padding: .8em 2.6em;
	        text-decoration: none;
	        color: #555;
	        text-shadow: 0 1px 0 rgba(255,255,255,.5);
	        font: bold 1.1em/1 'trebuchet MS', Arial, Helvetica;
	        letter-spacing: 1px;
	        text-transform: uppercase;
	        border-width: 1px;
	        border-style: solid;
	        border-color: #fff #ccc #999 #eee;
	        background: #c1c1c1;
	        background: -moz-linear-gradient(#f5f5f5, #c1c1c1);
	        background: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#c1c1c1));
	        background: -webkit-linear-gradient(#f5f5f5, #c1c1c1);
	        background: -o-linear-gradient(#f5f5f5, #c1c1c1);
	        background: -ms-linear-gradient(#f5f5f5, #c1c1c1);
	        background: linear-gradient(#f5f5f5, #c1c1c1);
	 }

	nav a:hover, nav a:focus {
	        outline: 0;
	        color: #fff;
	        text-shadow: 0 1px 0 rgba(0,0,0,.2);
	        background: #fac754;
	        background: -moz-linear-gradient(#fac754, #f8ac00);
	        background: -webkit-gradient(linear, left top, left bottom, from(#fac754), to(#f8ac00));
	        background: -webkit-linear-gradient(#fac754, #f8ac00);
	        background: -o-linear-gradient(#fac754, #f8ac00);
	        background: -ms-linear-gradient(#fac754, #f8ac00);
	        background: linear-gradient(#fac754, #f8ac00);
	}

	nav a:active {
	        -moz-box-shadow: 0 0 2px 2px rgba(0,0,0,.3) inset;
	        -webkit-box-shadow: 0 0 2px 2px rgba(0,0,0,.3) inset;
	        box-shadow: 0 0 2px 2px rgba(0,0,0,.3) inset;
	}

	nav li:first-child a {
	        border-left: 0;
	        -moz-border-radius: 4px 0 0 4px;
	        -webkit-border-radius: 4px 0 0 4px;
	        border-radius: 4px 0 0 4px;
	}

	nav li:last-child a {
	        border-right: 0;
	        -moz-border-radius: 0 4px 4px 0;
	        -webkit-border-radius: 0 4px 4px 0;
	        border-radius: 0 4px 4px 0;
	}






















a { color: #FA8072; text-decoration: underline; }


a:hover { color: #ff6633; text-decoration: underline; }
	
a img { border: none; }
	


.top_cd img{
margin-right:10px;
float: left;
}
.top_cd p{
font-size:1.3em;
line-height:160%;
vertical-align:middle;
}
h3 {
line-height:300%;
}

#topmasseage{
font-size:1.2em;
line-height:140%;
padding:5px;
}


#sche_live .ec3_events li{
font-size: 1.2em; border-top: 1px solid #D9D9D9; font-variant: small-caps;
margin: 0 0 0.1em 0;
 line-height: 1.4em; 
font-family: Helvetica, Arial, sans-serif;
}

#sche_live .ec3_events{
list-style-type: none;
font-size:1.2em;
}
#sche_live .ec3_events a { color: #FA8072;font-weight: normal; line-height: 1.8em; text-decoration: underline; }
	
	
#sche_live .ec3_events a:hover { color: #ff6633; text-decoration: none; }



.ec3_events{
list-style-type: none;
font-size:1.2em;
}
.ec3_events a { color: #FA8072;font-weight: normal; line-height: 1.8em; text-decoration: underline; }
	


.ec3_events a:hover { color: #ff6633; text-decoration: none; }



	
.cd_box {
width:600px;
height:360px;
padding-top:20px;
margin-bottom:25px;
}
.cd_title{
font-size: 20px;
line-height:25px;
padding:10px 0 10px 10px;
font-family: Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
.cd_img{
width:210px;
float: left;
padding:0 10px 0 0;
}
.cd_list{
width:340px;
padding:10px　0　0　20px;
float: left;
font-size: 12px;
line-height:20px;
}

.archives_entry_title{
font-size: 1.2em;
padding-top:3px;
}
.top_submenu{
font-size: 1.4em;
float:right;
text-align:right;
padding-right:15px;
}
.top_submenu a { color: #FA8072; text-decoration: underline; }



	.top_submenu a:hover { color: #333; text-decoration: none; }

.profimg{
width:180px;
padding:0 10px;
margin-bottom:10px;
float: left;
}
.profdata{
font-size: 14px;
line-height:20px;
padding:20px 10px;
margin-bottom:10px;
float: left;
}

.profcom{
font-size: 12px;
line-height:18px;
border: solid 1px #D9D9D9;
padding:10px;
margin-bottom:20px;
clear:left;
}
.profbio{

}
.profbio table {
margin-top:5px;
	border-collapse: collapse;
        font-size:12px;
       line-height:18px;
}
.profbio th{
        width:100px;
padding:5px;
	border: solid 1px #666666;
	color: #000000;
	background-color: #9AA4FF;
}
.profbio td {
padding:5px;
	border: solid 1px #666666;
	color: #000000;
	background-color: #ffffff;
}

.livetitle{
text-align:center;
margin-bottom:10px;
}
.liveconcept{
font-size: 14px;
line-height:20px;
border: solid 2px #666;
padding:10px;
margin-bottom:20px;
}
.livepicup{
width:230px;
font-size: 12px;
line-height:16px;
border: dotted 2px #D3D3D3;
padding:5px;
margin-bottom:20px;
float: left;
}
.livehistory{
width:600px;
_width:600px;
font-size: 12px;
line-height:18px;
padding:5px 0 0 10px;
float: left;
}
.liveimg{
width:295px;
padding:0 0 5px 10px;
float: left;
}
.liveinfo{
clear:left;
font-size: 12px;
line-height:18px;
border: double 4px #D9D9D9;
padding:10px;
margin-bottom:20px;
}

.liveinfo p{
font-size: 14px;
line-height:160%;
padding:10px;
margin-bottom:20px;
}

#newslist{
padding:5px 20px 0 10px;
margin-bottom:20px;
}


body { 
background: #fff; color: #000; font: 67.5% georgia, helvetica, arial, sans-serif; text-align: center; 
font-family:'Lucida Grande',
 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
 Meiryo, メイリオ, sans-serif;
}

* { padding: 0; margin: 0; }

/*---:[ global elements ]:---*/


blockquote { margin: 10px; padding:10px; border: 2px solid #aaa; }

abbr, acronym { border-bottom: 1px dotted #D9D9D9; text-transform: uppercase; cursor: help; }
	
code { color: #090; font-family: Monaco, "Courier New", Courier, monospace; }

pre { width: 445px; margin: 0 0 1.5em 0; overflow: auto; font-size: 1.3em; float: left; clear: both; }

* html pre { font-size: 1.0em; }

p.center { text-align: center !important; }

p.bottom { margin: 0 !important; }

p.unstyled { font-size: 1.4em; }

.flickr_blue { color: #D9D9D9; }

.flickr_pink { color: #ff6633; }

/*---:[ headlines ]:---*/

h1, h2,  { font-weight: normal; font-family: Helvetica, Arial, sans-serif; color: #000; }

h1 { font-size: 2.0em; letter-spacing: -0.03em; }

* html h1 { letter-spacing: -0.1em; }

	#masthead h1 { padding: 0.2em 0.3em 0.8em; font-variant: small-caps; text-align: left; clear: both; }
	

	
h2 { font-size: 1.4em; border-top: 1px solid #D9D9D9; font-variant: small-caps; }

	h2 a { color: #FA8072;font-weight: normal; line-height: 1.8em; text-decoration: underline; }
	

	
	h2 a:hover { text-decoration: none; }
	
	.posts h2 { margin: 0 0 0.1em 0; line-height: 2.0em; border-bottom: solid 0px #D9D9D9;}


	.pages h2, h2.page_header { margin: 0 0 0.75em 0; line-height: 2.0em; border-bottom: solid 1px #D9D9D9; }
	
	h2.archive_head { font-weight: bold !important; font-size: 1.4em !important; font-variant: small-caps !important; letter-spacing: normal !important; margin: 0 0 1.8em 0 !important; padding: 0.4em 2px !important; border-top: 1px solid #000 !important; border-bottom: solid 1px #D9D9D9; }
	
	.h2 span a { text-align: right; }
	
 { font-size: 1.4em; font-variant: small-caps; }

	#masthead  { margin: 0 0 0.3em 0; padding: 0em 0.3em 0em 0.4em; font-variant: normal; font-weight: normal; font-size: 1.8em; color: #888; text-align: left; }

	.entry  { margin: 2.5em 0 0.5em 0; padding: 0 0 0 0; }
	
	.entry .top { margin: 1.5em 0 0.5em 0 !important; }
	
	.comments_headers { font-size: 1.6em; line-height: 1.8em;  border-top: 1px solid #000; clear: both; }
	
	.respond { font-size: 1.6em; line-height: 1.8em; border-top: 1px solid #000; border-bottom: 1px solid #D9D9D9;}

h4 { font: normal 1.4em Helvetica, Georgia, Times, serif;color: #4A4A4A; }


	
	h4 a:hover { color: #000; text-decoration: none; }
	
	.posts h4 { font-size:1.6em; font-variant: small-caps; font-weight: normal; padding: 0.4em 0 3px 10px;}
			.posts h4.entry-title {border-bottom: 1px solid #333;border-left: 8px solid #333;padding: 0.4em 0 3px 20px;}
	
		.posts h4.meta { float: left; font-variant: normal; font-weight: normal; width: 125px; padding: 0; }
	
	.pages h4 { font-size: 1.2em; line-height: 1.6em; margin: 0 0 4.0em 0; padding: 0.4em 0 0 0; clear: both; }
	


/*---:[ core layout elements ]:---*/

#container { width: 896px; margin: 10px auto 0 auto; }
					
	#content_box { width: 896px; text-align: left; float: left; clear: both; }
	
		#content { width: 682px; padding: 0 8px 0 0; float: left; }
		
		* html #content { overflow: hidden; }
		
		#sidebar { width: 205px; float: left; }
		
		* html #sidebar { overflow: hidden; }
		
	#footer { width: 896px; padding: 1.0em 0; border-top: 2px solid #ccc; font: normal 1.1em/1.3em Helvetica, Arial, sans-serif; float: left; clear: both; }

/*---:[ header styles ]:---*/

#masthead {position:relative; top:0px; left:0px;  text-align:left;width: 896px; height:100px; border-top: 2px solid #000; /*height: 100px; background: url('images/logo.gif') no-repeat;*/ /* uncomment the height and background declarations here if you intend to use a graphic in the header instead of the h1 */ }

#masthead .qr{float: right; position:absolute; top:0px; right:10px }

	/* #masthead a { display: block; width: 836px; height: 175px; } */ /* uncomment this line if you use a graphic in the header - make sure the height of your header graphic is equal to the height declared in this line of code! */

ul#nav { width: 896px; list-style: none; margin: 0.5em 0 1.2em 0; padding: 0; background: #1D1D1D; float: left; clear: both; }

	ul#nav li { text-align: left; float: left; font: 1.4em Helvetica, Arial, sans-serif; font-variant: small-caps; width: 126px; border-right: 2px solid #FFF; display: block; }
	
	
		ul#nav li a:hover { color: #FFF; background-color: #C3C3C3; text-decoration: none; }
		
		ul#nav li a.current, ul#nav li a.current:visited, ul#nav li a.current:hover { color: #FFF; text-decoration: none; }
		
	ul#nav li.rss { padding: 0.5em 0 0.5em 0; border: none; float: right; }
			
		ul#nav li.rss a { margin: 0 15px 0 0; padding: 0 18px 0 0; background: url('images/icon_rss.gif') 100% 50% no-repeat; }
			
#header_img { height: 332px; padding: 1px 0; border-top: solid 1px #000; border-bottom: 1px solid #000; float:left ; clear: both; }

	#header_img img { display: block; } /* this is really just an IE 6 and 7 hack in disguise */
	
ul#post-navigation { width: 634px; list-style: none; margin: 10em 0 2.3em 0; padding: 0; background: #C3C3C3; float: left; clear: both; }

	ul#post-navigation li { text-align: left; float: left; font: 1.3em Calibri, Helvetica, Arial, sans-serif; font-variant: small-caps; width: 126px; border-right: 2px solid #FFF; display: block; }
	
	
		ul#post-navigation li a:hover { color: #FFF; background-color: #1D1D1D; text-decoration: none; }
		
	ul#post-navigation li.respond { width: 120px; float: right; }
			
		ul#post-navigation li.respond a { text-align: left; display: block; }		

/*---:[ content styles ]:---*/

.page_entry, .entry { margin: 20px 30px 0 50px; font-size: 1.2em; line-height: 1.6em; }
		
	.page_entry blockquote, .entry blockquote { font-size: 1.0em; margin: 0 0 0 2px; }
	
		.entry blockquote.right { width: 256px; color: #C3C3C3; font-style: bold !important; font-size: 1.3em !important; margin: 0.3em 0 0.3em 15px !important; padding: 0.3em 0 !important; border: 3px double #33CCFF; border-width: 3px 0; text-align: center; float: right; }
		
		.entry blockquote.left { width: 256px; color: #C3C3C3; font-style: bold !important; font-size: 1.3em !important; margin: 0.3em 15px 0.3em 1280px !important; padding: 0.3em 0 !important; border: 3px double #C3C3C3; border-width: 3px 0; text-align: left; float: left; }
	
			.entry blockquote p, .entry blockquote.right p, .entry blockquote.left p { margin: 0 16px 16px 16px !important; line-height: 1.5em !important; }

	.page_entry a, .entry a { color: #FA8072;font-weight: normal; line-height: 1.8em; text-decoration: underline; }
	

	.page_entry a::hover, .entry a:hover { color: #ff6633; text-decoration: none; }
	
	.page_entry a img, .entry a img { text-decoration: none; background: none; }
	
	.entry p { margin: 0 16px 1.5em 0; }
    .page_entry p { margin: 0 16px 1.5em 0;}
    
	.page_entry ul, .page_entry ol, .entry ul, .entry ol { margin: 0 0 1.5em 24px; }
	
	.page_entry ul, .entry ul { list-style-type: none; }
	
		.page_entry li, .entry li { margin: 0 0 0.5em 0; }
		
			.entry ul li ul, .entry ul li ol, .entry ol li ul, .entry ol li ol { margin: 0.5em 0 0.5em 32px; }
	
	.entry dl { margin: 0 0 1.5em 0; }
			
		.entry dt { font-weight: bold; margin: 0 0 0.5em 0; }
		
		.entry dd { margin: 0 0 1.5em 16px; }
		
	.entry .ad { margin: 0 0 0.5em 16px; float: right; clear: right; }
	
		.entry .ad_left { margin: 0 16px 0.5em 0; float: left; clear: left; }

/*---:[ image styles ]:---*/	
	.entry img { max-width: 490px; height: auto; width: expression(this.width > 490 ? 490: true); }
	.entry img, .entry .gallery img { border: 3px double #bbb; margin: 0.1em 0; }
	.entry img.left, .entry img.alignleft { padding: 3px; margin: 0.5em 15px 0.5em 0; float: left; clear: left; }		
	.entry img.right, .entry img.alignright { padding: 3px; margin: 0.5em 0 0.5em 15px; float: right; clear: right; }
	.entry img.center, .entry img.aligncenter { display: block; padding: 3px; margin: 0 auto 1.5em auto; float: none; clear: both; }
	.entry img.off { padding: 0 !important; border: none !important; }
	.entry img.stack { clear: none !important; }			.entry div.alignleft { text-align: left; float: left; }
	.entry div.alignright { text-align: right; float: right; }
	.entry div.aligncenter { text-align: center; margin: 0 auto; }
	.entry div.wp-caption { margin-bottom: 1.5em; border: 3px double #bbb; overflow: hidden; max-width: 490px; }
		.entry .wp-caption img { display: block; margin: 5px auto; border: none; }	
		.entry .wp-caption-text { margin: 0 5px; font-size: 0.8em; line-height: 1.3em; }
	.entry .gallery { margin: auto auto 15px; }
		.entry .gallery .gallery-item { margin: 0 0 0.6em; }
		.entry .gallery .gallery-icon, .entry .gallery .gallery-caption { margin: 0; }
		.entry .gallery .gallery-caption { margin: 5px; font-size: 0.8em; line-height: 1.3em; text-align: left; }

.tagged { display: block; margin: 0; padding: 0.4em 0; clear: both; }

	
	.tagged a:hover { padding: 3px; color: #fff; background: #D9D9D9; text-decoration: none; border: none; }
	
	.add_comment { display: block; padding: 0; font-weight: bold; }
	
	
		.add_comment a:hover { padding: 0; width: 504px; background: #D9D9D9; text-decoration: none; border: none; }

.navigation { width: 640px; margin: 0 0 3.0em 0; font-size: 1.2em; font-variant: small-caps; float: left; }

* html .navigation { margin: 0 0 2.5em 0; }
	
	.previous { padding: 0 16px 0 0; float: left; }
	
	.next { padding: 0 8px 0 0; float: right; }
	
.clear { width: 640px; height: 1px; clear: both; }

.clear-small { width: 128px; height: 1px; clear: both; }

/*---:[ sidebar styles ]:---*/

ul.sidebar_list { list-style: none; }

	ul.sidebar_list li.widget { width: 205px; margin: 0 0 2.5em 0; font-size: 1.2em; line-height: 1.4em; float: left; }

		li.widget h2 { font-weight: bold; font-size: 1.1em; letter-spacing: normal; font-variant: small-caps; line-height: 1.8em; padding: 2px; border-top: 1px solid #000; }

		li.widget p { margin: 0 0 1.5em 0; padding: 0 4px; }
		
		li.widget ul { list-style: none; color: #C3C3C3; margin: 0 0 0.5em 0; border-top: dotted 1px #D9D9D9; }

		li.widget ol { margin: 0 0 0.5em 0; }

		li.widget li { margin: 0; }
			
				
				li.widget li a:hover { padding: 0 0 0.5em 4px; color: #fff; background: #C3C3C3; text-decoration: none; }
				
				li.widget li a img { border: none; }

				li.widget li .recent_date { padding: 0 4px 0 8px; color: #888; }

		li.widget ul.latestactivity { list-style: none; color: #C3C3C3; margin: 0 0 0.5em 0; border-top: dotted 1px #D9D9D9; }

			li.widget ul.latestactivity li.alternate { display: block; margin: 0; padding: 0 0 0.5em 3px; border-bottom: dotted 1px #D9D9D9; }		
			
				li.widget ul.latestactivity li.alternate a { padding: 0; }				
		
				
				li.widget ul.latestactivity li a:hover { display: inline; padding: 0; color: #fff; background: #C3C3C3; text-decoration: none; }		
				
			li.widget ul.flickr_stream { list-style: none; margin: 0; padding: 0; }
		
			li.widget ul.flickr_stream li { padding: 3px; display: inline; margin-bottom: 0; border-top: none; }
			
				li.widget ul.flickr_stream li a img { padding: 0px; display: inline; }
				
				li.widget ul.flickr_stream li a:hover img { padding: 0; background: none; }
	
	/*second widget style*/

	ul.sidebar_list li.widget-special { width: 205px; margin: 0 0 2.5em 0; font-size: 1.2em; line-height: 1.4em; float: left; }

	li.widget-special h2 { font-weight: bold; font-size: 1.1em; letter-spacing: normal; font-variant: small-caps; line-height: 1.8em; padding: 2px; border-top: 1px solid #000; }
			
		li.widget-special ul { list-style: none; color: #C3C3C3; margin: 0 0 0.5em 0; }
		
		li.widget-special ul.flickr_stream { list-style: none; margin: 0; padding: 0; }
		
			li.widget-special ul.flickr_stream li { margin: 0; padding: 0; display: inline; }
			
				li.widget-special ul.flickr_stream li a img { padding: 4px; }
				
				li.widget-special ul.flickr_stream li a:hover img { background: none; }
		
	/*---< This collection of lines is only here to make widget link categories work. I realize that it's ridiculous, and believe me when I say that I hate it more than you do. >---*/

	ul.sidebar_list li#linkcat-1, ul.sidebar_list li#linkcat-2, ul.sidebar_list li#linkcat-3, ul.sidebar_list li#linkcat-4, ul.sidebar_list li#linkcat-5, ul.sidebar_list li#linkcat-6, ul.sidebar_list li#linkcat-7, ul.sidebar_list li#linkcat-8, ul.sidebar_list li#linkcat-9 { width: 256px; margin: 0 0 2.5em 0; font-size: 1.2em; line-height: 1.4em; float: left; }

		ul.sidebar_list li#linkcat-1 h2, ul.sidebar_list li#linkcat-2 h2, ul.sidebar_list li#linkcat-3 h2, ul.sidebar_list li#linkcat-4 h2, ul.sidebar_list li#linkcat-5 h2, ul.sidebar_list li#linkcat-6 h2, ul.sidebar_list li#linkcat-7 h2, ul.sidebar_list li#linkcat-8 h2, ul.sidebar_list li#linkcat-9 h2 { font-weight: bold; font-size: 1.1em; letter-spacing: normal; margin: 0 0 0.8em 0; padding: 0.2em 2px; font-variant: small-caps; border-top: solid 1px #000; }

		ul.sidebar_list li#linkcat-1 ul, ul.sidebar_list li#linkcat-2 ul, ul.sidebar_list li#linkcat-3 ul, ul.sidebar_list li#linkcat-4 ul, ul.sidebar_list li#linkcat-5 ul, ul.sidebar_list li#linkcat-6 ul, ul.sidebar_list li#linkcat-7 ul, ul.sidebar_list li#linkcat-8 ul, ul.sidebar_list li#linkcat-9 ul { list-style: none; color: #C3C3C3; margin: 0 0 0.5em 0; border-top: dotted 1px #D9D9D9; }
			
			ul.sidebar_list li#linkcat-1 li, ul.sidebar_list li#linkcat-2 li, ul.sidebar_list li#linkcat-3 li, ul.sidebar_list li#linkcat-4 li, ul.sidebar_list li#linkcat-5 li, ul.sidebar_list li#linkcat-6 li, ul.sidebar_list li#linkcat-7 li, ul.sidebar_list li#linkcat-8 li, ul.sidebar_list li#linkcat-9 li	{ display: block; border-bottom: dotted 1px #D9D9D9;}
		
				ul.sidebar_list li#linkcat-1 li a, ul.sidebar_list li#linkcat-2 li a, ul.sidebar_list li#linkcat-3 li a, ul.sidebar_list li#linkcat-4 li a, ul.sidebar_list li#linkcat-5 li a, ul.sidebar_list li#linkcat-6 li a, ul.sidebar_list li#linkcat-7 li a, ul.sidebar_list li#linkcat-8 li a, ul.sidebar_list li#linkcat-9 li a { display: block; padding: 0 0 0.7em 0.25em; color: #000; text-decoration: none; }
		
				ul.sidebar_list li#linkcat-1 li a:hover, ul.sidebar_list li#linkcat-2 li a:hover, ul.sidebar_list li#linkcat-3 li a:hover, ul.sidebar_list li#linkcat-4 li a:hover, ul.sidebar_list li#linkcat-5 li a:hover, ul.sidebar_list li#linkcat-6 li a:hover, ul.sidebar_list li#linkcat-7 li a:hover, ul.sidebar_list li#linkcat-8 li a:hover, ul.sidebar_list li#linkcat-9 li a:hover { display: block; padding: 0 0 0.7em 0.25em; color: #fff; background: #C3C3C3; text-decoration: none; }

/*---:[ footer styles ]:---*/

#footer p { margin: 0 0 0.923em 0; font-size: 1.3em; color: #888; text-align: right; }

		
		#footer a:hover { color: #888; text-decoration: underline; }

/*---:[ comment styles ]:---*/

#comments { width: 632px; float: left; clear: both; overflow: hidden; border-bottom: 1px solid #000; }

	ul#comment_list { margin: 0 0 0.2em 0; }
		
		ul#comment_list li.comment { list-style: none; overflow: hidden; clear: both; border-top: 1px solid #D9D9D9; padding-left: 8px; }
		ul#comment_list li.odd { border: 1px dotted #d9d9d9; border-width: 1px 0 0 1px; }
		ul#comment_list li.even { border: 1px solid #bbb; border-width: 1px 0 0 1px; }
		ul#comment_list li.trackback, ul#comment_list li.pingback { background: url('images/trackback_bg.gif'); }
		
		ul#comment_list li .comment-wrapper { padding: 0.5em 8px 0 0; }
		
			ul#comment_list li.comment ul.children { margin: 0 0 8px 8px; clear: both; }
				
			.comment-meta { float: left; width: 252px; margin: 0 4px 0.5em 0; padding: 0 0 1.0em 0; }

				
				.comment-meta a.url { font-size: 1.4em; }
					
				.comment-time { display: block; font: normal 1.0em Helvetica, Arial, sans-serif; color: #888; }

				
				.comment-all a:hover  { display: block; font: normal 1.0em Helvetica, Arial, sans-serif; color: #FFF; background: #888; }
				
			.comment .entry, .comment .reply { margin: 0 0 0 256px; }
			
			.comment .reply { padding-bottom: 1.5em; }

	#comments .navigation { font-variant: normal; overflow: hidden; padding: 1.0em 0; border-top: 1px solid #000; }
		#comments .navigation .alignleft, #comments .navigation .alignright { float: left; width: 316px; }
		#comments .navigation .alignright { text-align: right; }
	
	#comments p.unstyled { margin: 0 0 0.6em; }
	
/*---:[ comment form styles ]:---*/

#respond { clear: both; background: #fff; }
	#respond p { padding: 0.6em 0; }
	
#comment_form { width: 504px; margin: 0 0 0 0; padding: 1.0em 0; float: right; clear: both; } /* orig 502px but ie6 is off by 2px */

	.add-comment { padding: 0.3em 0 0.6em 0; border-bottom: 1px solid #CCC; }
	
		.add-comment label { float: left; width: 120px; font: bold 1.2em Constantia, Calibri, Helvetica, Georgia, serif; line-height: 1.2em; }
		
		.add-comment .text_input { width: 367px; padding: 3px ; color: #444; font: normal 1.1em Helvetica, Georgia, Times, serif; margin: 0 0 0 5px; border-top: 2px solid #999; border-left: 2px solid #999; border-right: 1px solid #fff; border-bottom: 1px solid #fff; }
	
	#comment_form p { padding: 0.6em 0; }
	
		#comment_form2 .text_input { width: 352px; padding: 0 3px ; color: #444; font: normal 1.2em Helvetica, Georgia, Times, serif; margin: 0 0 0 99px; border-top: 2px solid #999; border-left: 2px solid #999; border-right: 1px solid #fff; border-bottom: 1px solid #fff; }
		
		#comment_form .text_area { width: 367px !important; }
	
			#comment_form .text_input:focus { border-top: 2px solid #666; border-left: 2px solid #666; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; }
	
		#comment_form .form_submit { padding: 0.3em; background: #C3C3C3; border: 1px solid #000; font: bold 1.4em Constantia, Calibri, Helvetica, Georgia, serif; font-variant: small-caps; cursor: pointer; float: right; }
		
		#comment_form p.subscribe-to-comments { font-size: 1.4em; }
		
			#comment_form p.subscribe-to-comments label { font-size: 1.0em; }
			
/*---:[ search form styles ]:---*/

#searchform, #email_subscribe { margin: 0.8em 0 0 0; padding: 0.2em 4px; }

	#s, #email_subscribe .email_input { width: 140px; margin: 0 0 10px; padding: 3px; color: #ff6633; font: normal 1.0em Georgia, "Times New Roman", Times, serif; border: 1px solid #999; }
	
	li.widget .search_input { font-size: 1.1em !important; }
	
		#s:focus, #email_subscribe .email_input:focus { border-top: 1px solid #666; border-left: 1px solid #666; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; }

/*---:[ ie fix ]:---*/	
/*\*/
#nav ul, #nav ul li, #comments ul, #comments ul li, #sidebar ul, #sidebar ul li { height: 1%; zoom: 1; position: relative; overflow: hidden; }
/**/






